2009-03-24  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2009-01-31  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-01-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-10-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	reviewed by: Vladimir Melo

	* pt_BR.po: Brazilian Portuguese translation updated by Flamarion
	Jorge.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-07-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation.
	* TRANSLATORS.txt: Added myself to the list.

2008-06-15  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-08  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-01-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-10  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-13  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation by Petr Kovář.

2007-07-16  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-07-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation. 

2007-06-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-21 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by Xavi Conde

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-10  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Cyprien le Pannérer.

2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-25  Jorge Gonzalez <jorgegonz@svn.gnome.og>

	* es.po: Updated Spanish translation

2007-04-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-04-03  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2007-03-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst, Cyprien Le
	Pannérer and Claude Paroz.

2007-03-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-08  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Added Dzonggkha Translation

2007-03-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation 
	         (translated by Flammie Pirinen)

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-01-03 David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Remove this obsolete thing.

2006-10-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-18  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-14  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Finnish translation updated by Flammie Pirinen.

2006-10-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>
	* TRANSLATORS.txt: added Yavor's e-mail
	added Bulgarian team's notification address

2006-10-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2005-03-17  Kostas Papadimas <pkst@gnome.org>
 
        *el.po: Updated Greek translation by Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-14  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-03-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-10  Frank Arnold  <farnold@cvs.gnome.org>

	* ChangeLog: Fixed encoding mixture and converted to UTF-8.
	* POTFILES.in: Added pan/header-pane-renderer.c.
	* de.po: Updated German translation.

2005-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-03-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	David Soulayrol <david.soulayrol.2000@anciens.enib.fr>.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-10  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Alina Valea <avalea@home.ro>

2004-09-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from GNOME HK Team.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-06-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Update of Danish translation by Søren Wedel Nielsen.

2004-04-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Converted to UTF-8

2004-04-15  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-04-08  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Converted to UTF-8

2004-04-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-30  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Alina Valea <avalea@home.ro>

2004-03-29  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation by
	Alina Valea <avalea@home.ro>

2004-03-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2004-03-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-03-27  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2004-03-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-25  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2004-03-24  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added Canadian English translation.
	* status.pl: Added en_CA to country code list.

2004-02-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Tommi Pirinen.

2004-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-09  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo R. Montesino <ikki_gerrard@yahoo.com.br>.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-21 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-01-14 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.
	
2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-06 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-02-02  Gustavo R. Montesino <ikki_gerrard@yahoo.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-12-30  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-12-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-30   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2003-11-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by
		MIMOS Open Source Development Group <ismas@mimos.my>

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-03  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Added Ukrainian translation.

2003-09-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Aleksandar 
	Urosevic <urke@gmx.net>.

2003-09-04 Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-09-02  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by
		MIMOS Open Source Development Group <ismas@mimos.my>

2003-09-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-09-01  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-21  Benjamin Greiner <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2003-08-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-16  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian 
	team (Prevod.org).

2003-08-16  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-14  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-12  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-12  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-11  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-08  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-08-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-05  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-08-04  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-03  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-31  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-26  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-07-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-12  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-07-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian 
	team (Prevod.org).

2003-07-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-06-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-06-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-29  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-06-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

	* README-TRANSLATORS.txt: Added myself.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-06-22  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-06-21  Danilo Šegan  <dsegan@gmx.net>

	* README-TRANSLATORS.txt: Added Aleksandar Urošević, maintainer of 
	Serbian translation to the list.

2003-06-19  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* status.pl: Some fixes.

2003-06-04  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-06-04  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-26  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-05-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-22  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-05-21  Abel Cheung  <maddog@linux.org.hk>

	* es.po, pt.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-05-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant file(s).

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-18  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-05-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-05-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-09  Christophe Lambin  <chris@rebelbase.com>

	* it.po: Committed Italian translation by
	Francesco Lamonica <f.lamonica@tin.it>

2003-05-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org). 

2003-05-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Renamed sr.po to sr@Latn.po (new codes for
	Serbian language).

	* sp.po, sr.po: Renamed sp.po to sr.po (new codes for Serbian
	language).

2003-05-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-29  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation

2003-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation

2003-04-28  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-23  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-20  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-17  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-16  Christian Rose  <menthos@menthos.com>
 
	* sv.po: Updated Swedish translation.
 
2003-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-08  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-23  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-17  Charles Kerr <charles@rebelbase.com>

	* ja.po: Japanese translation by KAMAGASAKO Masatoshi.

2003-03-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-16  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-09  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed various hotkey mistakes.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-26  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2003-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-20  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation for 0.13.4 freeze
	* de-classic.po: Provided translation in classic German orthography,
	  please notify me of unnoticed newspell

2003-02-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-02-20  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-09  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-06  Christophe Fergeau  <teuf@users.sourceforge.net>

        * fr.po: Committed updated French translation from
          Laurent RICHARD <laurent.richard@lilit.be>

2003-02-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-04  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-03  Keld Simonsen <keld@dkuug.dk>

        * da.po: Updated Danish translation.
        
2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-02  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-02-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-02-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-31  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-28  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-28  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-27  Daniel Yacob  <locales@geez.org>

        * am.po: Added Amharic translation.
	
2003-01-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	* POTFILES.in: Added two missing files.

2003-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-25  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Removed missing file pan/task-func-ptr.c.

2003-01-22  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-20  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-19  Artis Trops  <hornet@navigator.lv>

        * lv.po: Added Latvian translation.
	
2003-01-19  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2003-01-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-13  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-01-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-11  Gildas Guillemot <g.guillemot@laposte.net>

	* fr.po: Updated French translation.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-02  Pablo Gonzalo del Campo <pablodc@bifoot.com>

	* es.po: Updated Spanish translation.

2002-12-28  Christophe Lambin <clambin@easynet.be>

	* nl.po: fixed some typo's.
	(101737, P van Egdom)

2002-12-28  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-24  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Pablo Gonzalo del Campo <pablodc@bifoot.com>

	* es.po: Updated Spanish translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-10  Pablo Gonzalo del Campo <pablodc@bifoot.com>

	* es.po: Updated Spanish translation.

2002-12-04  Benjamin Greiner <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2002-11-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-11-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-11-17  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-11-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-04  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-10-31  Pablo Gonzalo del Campo <pablodc@bifoot.com>

	* es.po: Updated Spanish translation.

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation by
	Benjamin Greiner  <nadaschauher@gmx.de>.

2002-10-09  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-10-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-09-30  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-09-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2002-09-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-09-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-13 Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation by
	Benjamin Greiner <nadaschauher@gmx.de>.

2002-09-09 Pablo Gonzalo del Campo <pablodc@bigfoot.com> 

        * es.po: Updated Spanish translation.

2002-09-07  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-09-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-09-01  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-28  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
		    zipeco <zipeco@btamail.net.cn>

2002-08-26  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Removed 'pan/server-ui.c'.
	* sk.po: Updated Slovak translation.

2002-08-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-26  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-08-23  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: More update Japanese translation.

2002-08-21 Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-08-20  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: A small fix.

2002-08-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-08-16  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation - work in progress.

2002-08-16  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen (BIG!).
    
2002-08-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-12  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.
    
2002-08-08 Pablo Gonzalo del Campo <pablodc@bigfoot.com> 

        * es.po: Updated Spanish translation.

2002-08-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-08  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation, now 100% complete.

2002-08-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-08-07 Pablo Gonzalo del Campo <pablodc@bigfoot.com> 

        * es.po: Updated Spanish translation.

2002-08-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-07 Pablo Gonzalo del Campo <pablodc@bigfoot.com> 

        * es.po: Updated Spanish translation.

2002-08-07 Pablo Gonzalo del Campo <pablodc@bigfoot.com> 

        * es.po: Updated Spanish translation.

2002-08-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-06  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-08-05  Charles Kerr  <charles@rebelbase.com>

	* cs.po: Added Czech translation by
	Michal Bukovjan <bukovjan@mbox.dkm.cz>.

2002-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2002-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-23  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-08  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-02  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-07-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-07-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-30  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-06-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed no longer existing files.
	* sv.po: Updated Swedish translation some.

2002-06-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation some.

2002-06-17  Christophe Lambin <clambin@easynet.be>

	* no.po: small change to make this build with gettext 0.10.38.

2002-06-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-06-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-06-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (not complete).

2002-06-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2002-06-05  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation and converted to UTF-8.

2002-05-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-15  Andrew V. Samoilov  <kai@cmail.ru>

	* uk.po: Updated Ukrainian translation

2002-05-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-04-29  Abel Cheung  <maddog@linux.org.hk>

	* README-TRANSLATORS.txt: Added myself.
	* .cvsignore: Added file.
	* Makefile.in.in: Remove gettext generated file.
	* da.po, de.po, es.po, fr.po, gl.po, lt.po, no.po, pt_BR.po, sk.po,
	  sl.po sv.po tr.po uk.po:
	Merged desktop entries into file. Errors originally present in files
	are not fixed.
	* POTFILES.in: Added desktop.in file and sorted.

2002-04-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-20  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation - work in progress.

2002-04-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-04-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-03-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-03-18  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-14  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>.

2002-03-05  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-03-03  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation and converted to UTF-8.

2002-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-02-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Converted to UTF-8.

2002-01-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation. Thanks to Karsten.

2002-01-28  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-01-27  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	Mattias Dahlberg <voz@home.se> for pointing out a typo.

2002-01-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-23 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-23  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-21  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-01-21  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-17  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Görkem.

2002-01-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-07  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-01-03  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from
	Marcel Telka <marcel@telka.sk>.

2001-12-31  Tuivo Leedjdrv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-12-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Manuel Borcher's translation...pan has 100% now. yeeeha!

2001-12-30  Takuo KITAME  <kitame@gnome.gr.jp>

	* ja.po: Fix cannot use '%<n>$' syntax.

2001-12-28  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2001-12-23  Christian Meyer  <chrisime@gnome.org>

	* de.po: Some small fixes, small update.

2001-12-22  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-12-19  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation by Manuel Borchers.

2001-12-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* POTFILES.in: Added pan/filter-edit-ui.c, pan/filter-ui.c thanks to
	Marcel Telka <marcel@telka.sk>.

2001-12-14  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-13  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2001-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-10  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.
	
2001-12-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2001-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2001-12-04  Charles Kerr <charles@rebelbase.com>

	* fi.po: Updated Finnish translation by
	Jarmo Kielosto <jarmo.kielosto@cs.Helsinki.FI>

2001-12-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added new translation to Portuguese (by myself)
        * README-TRANSLATORS.txt: Added myself to the freeze notify list

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* POTFILES.in: Added pan/filters/filter-mine.c
	* sk.po: Updated Slovak translation from
	Marcel Telka <marcel@telka.sk>.

2001-12-02  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-12-02  Wang Jian  <lark@linux.net.cn>

	* hu.po: Updated Hungarian translation

2001-12-02  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Zipeco <zipeco@btamail.net.cn>.

2001-12-01  Charles Kerr <charles@rebelbase.com>

	* et.po: Updated Estonian Translation by Tõivo Leedjärv
	<leedjarv@interest.ee>

2001-12-01  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-11-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-09  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-03  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Antonio de la Torre
	<adltorre@supercable.es>
	
2001-10-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-28  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.
	GNOME JP Team <translation@gnome.gr.jp>.

2001-10-27  Charles Kerr <charless@rebelbase.com>

	* fi.po: Committed Finnish translation by
	Jarmo Kielosto <jarmo.kielosto@cs.Helsinki.FI>

	* it.po: Committed Italian translation by
	Francesco Lamonica <f.lamonica@tiscalinet.it>

2001-10-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Görkem.

2001-10-26  Charles Kerr <charless@rebelbase.com>

	* et.po:  Added Estonian translation from Tõivo Leedjärv
	<leedjarv@interest.ee>

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>

2001-10-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed the translation of "winging".

2001-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added *.pot.
	* update.pl, update.sh: Removed files obsoleted by intltool.

2001-10-16  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from works of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* POTFILES.in: Added missing files in pan/identites/ and
	pan/group-action.c - thanks to Marcel Telka.
	* sk.po: Updated Slovak translation form
	Marcel Telka <marcel@telka.sk>. 

2001-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-20  Charles Kerr <charless@rebelbase.com>

	* it.po: Committed updated Italian translation by
	Francesco Lamonica <franci@pharma.unime.it>

2001-09-17  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.39.

2001-09-16  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Header fix.

2001-09-14  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2001-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ga.po: Updated Irish file

2001-08-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Görkem Cetin.

2001-08-23  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-08-16  Charles Kerr <charless@rebelbase.com>

	* fi.po: Committed updated Finnish translation by
	Jarmo Kielosto <jarmoki@kolumbus.fi>.

2001-08-16  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from
	Marcel Telka <marcel@telka.sk>.

2001-08-16  Abel Cheung  <maddog@linux.org.hk>

	* es.po: Fixed one string.

2001-08-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-13  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-08-06  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-08-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-06-21  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-06-18  Jeffrey Stedfast  <fejj@ximian.com>

	* POTFILES.in: Changed the paths for the rule*.c sources since
	they were moved into a subdirectory and also removed some
	deprecated files.

2001-06-08  Charles Kerr <charless@rebelbase.com>

	* it.po: Committed updated Italian translation by
	Francesco Lamonica <franci@pharma.unime.it>

2001-06-03  Charles Kerr <charless@rebelbase.com>

	* fi.po: Committed updated Finnish translation by
	Jarmo Kielosto <jarmoki@kolumbus.fi>.

2001-06-02  András Tímár <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-06-01  Kai Lahmann  <kl@linuxfaqs.de>

	* de.po: Updated German translation

2001-06-01  Nam SungHyun  <namsh@kldp.org>

	* ko.po: Updated Korean translation.

2001-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to Per Larsson
	<tucker@algonet.se> for his review of the translation.

2001-05-31  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Görkem Cetin.

2001-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	* README-TRANSLATORS.txt: added my name to the
	notification list

2001-05-28  András Tímár <timar@gnome.hu>

	* hu.po: Added Hungarian translation
	* README-TRANSLATORS.txt: fixed 2 typos, added my name 
	  to the notification list

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ko.po,uk.po: fixed syntax errors

2001-04-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-24  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Görkem Cetin.

2001-04-18  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation
	         from Takeshi Aihana <aihana@gnome.gr.jp>

2001-04-11  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Görkem Cetin.

2001-03-22  Charles Kerr <charles@rebelbase.com>

	* fi.po: committed Finnish translation by
	Jarmo Kielosto <jarmoki@kolumbus.fi>

	* it.po: commited Italian translation by
	Francesco Lamonica <f.lamonica@tiscalinet.it>

2001-03-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-20  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Takeshi Aihana.

2001-03-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-09  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation by Antonio de la
          Torre <cadenas@arrakis.es>

2001-03-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-09  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation by Antonio de la
          Torre <cadenas@arrakis.es>

2001-03-08  Christian Meyer  <chrisime@gnome.org>

	* de.po: Small fix + update.

2001-03-07  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation for Kai Lahmann.

2001-03-06  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation by Antonio de la
          Torre <cadenas@arrakis.es>

2001-03-05  Carlos Perelló Marín <carlos@gnome-db.org>

        * es.po: Updated Spanish translation by Antonio de la
          Torre <cadenas@arrakis.es>

2001-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-24  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2001-02-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-22  Tov Are Jacobsen  <tovj@rebelbase.com>

	* POTFILES.in: Added pan/dialogs/pan-about.c

2001-02-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-15  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Antonio de la
	  Torre <cadenas@arrakis.es>

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-09  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Görkem Cetin.

2001-02-09  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2001-02-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-09  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation
	* some other *.po: always translate "label21" to "label21".

2001-02-05  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Added updated Turkish translation
		by Görkem Cetin.

2001-02-04  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2001-02-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-07  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-28  Christian Rose  <menthos@menthos.com>

	* README-TRANSLATORS.txt: Added my e-mail to this file.

2000-11-27  Martin Norbäck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-11-22  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-11-21  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-19  Matthias Warkus  <mawa@iname.com>

	* de.po: Update. This is still suboptimal.

2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation
	* tr.po: Fixed one quote, to prevent crash.

2000-11-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixes to updated German translation.

2000-10-28  Kai Lahmann <kl@linuxfaqs.de>

	de.po: Updated German translation

2000-10-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-22  Andrew V. Samoilov  <sav@bcs.zp.ua>

	* ru.po: updated russian translation.

2000-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed some Swedish translations.

2000-10-20  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Yes, yes, i'm making many 
		peole happy :-)

2000-10-20  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-10-20  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: updated Lithuanian translation.

2000-10-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-20  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-19  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Resolve one other minor issue I forgot :-)

2000-10-19  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.
	Only resolved two minor fuzzy's, real credit
	goes to Dennis and Mendel.

2000-10-19  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation really, really much.

2000-10-16  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Added.

2000-10-14  Christian Meyer  <cm@ggtt.de>

	* nl.po: Updated Dutch translation from sienap.
	
2000-10-14  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: added Catalan file
	* fr.po,ga.po,ja.po,sl.po: corrected syntax errors

2000-10-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-12  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: added Lithuanian translation.

2000-10-11  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-10  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-10-08  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-10-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-09-02  Christian Meyer <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-09-30  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	* POTFILES.in: Updated files list.

2000-09-23  Christian Meyer  <linux@chrisime.de>

	* de.po: Small but important update for German translation.
	
2000-09-23  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-22  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-21  Joaquim Fellmann <joaquim@hrnet.fr>

	* fr.po : Updated French translation

2000-09-19  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-10  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-09-08  Christian Meyer  <linux@chrisime.de>

	* de.po: Fixed again some typos.

2000-09-08  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translations and fixed many typos.

2000-09-07  Tov Are Jacobsen  <tovj@b191a.studby.ntnu.no>

	* POTFILES.in: Added pan/rule-critera.c

2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-28  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-24 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-08-24  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-23  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Russian translation

2000-08-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-16  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-14  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-12  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added missing files.

2000-08-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added missing files.
	
2000-08-10  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-09  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-08  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-05  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-04  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-03  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-02  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* se.po: removed file se.po (language code for Swedish is 'sv';
	and file sv.po exists and is mantained, se.po was abandonned)
	* sp.po: added cyrillic version (from sr.po)
	* de.po,es.po,ja.po: various syntax fixes (wrong % formatters, etc)

2000-07-31  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-07-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-26  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Added the Turkish translation.

2000-07-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-13  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation from Kai Lahmann <kl@linuxfaqs.de>

2000-07-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Tov went for beer, so I did some laundry.
	
2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* Renamed se.po to sv.po.

2000-05-05  Valek Filippov

	* ru.po: Added russian translation.

